*  {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Arial CE, Arial, sans-serif;
	font-size: 0.8em;
	text-align: center;
}
#stranka{
	width: 769px;
	background-color: #95B0E5;
	padding: 0.2em;
	text-align: left;
	margin: 0 auto 0 auto;
}
p {
	margin-top:0.5em;
}
#nahore {
	color: Green;
	background-color: Aqua;
	font: 2.9em serif;
	margin-bottom: 0.2em;
	text-align: center;
}

#levo {
	background-color: #00CC02;
	float: left;
	width: 9.5em;
	text-align: center;
	margin-right: -3px;
	padding-bottom: 0.4em;
}
#levo ul {
	padding: 0.4em 0 0.4em 0;
}
#levo li {
	padding: 0.1em 0.5em 0.1em 0.5em;
	list-style-type: none;
}
#levo li a {
	background-color: #95B0E5;
	font-size: 1.1em;
	display: block;
	text-decoration: none;
	padding: 1em 0.5em 1em 0.5em;
	margin: 0.2em auto 0.2em auto;
	text-align: left;
}

#levo li a:hover {
	background-color: Aqua;;
}

#pravo {
	margin: 0 0.05em 0 1em;
	background-color: #DCDD00;
	text-align: justify;
	padding: 0.4em;
	height: 100%;
	float: left;
	width: 48em;
}
#pravo ul{
	list-style-type: none;
}
#pravo ol {
	margin-left: 2.5em;
}
.cv{
	color: #9F0000;
	font-size: 0.9em;
}
#logo{
	text-align: center;
	margin: 0 auto 0 auto;
}
.pt{
	margin-left: 1em;
	font-weight: bold;
}
#datum{
	font-size: 0.7em;
	margin-top: 0.4em;
}
.akt1{
	font-size: 1.1em;
	color: Red;
}
.akt2{
	margin: 0 0 0.5em 3em;
	font-size: 0.8em;
}
.cenNaz{
	margin: 0.9em 0 0 1em;
	font-size: 0.9em;
	text-decoration: underline;
}
.cenFot{
	margin: 0.3em 0 0 1.5em;
	float: left;
	padding: 0 0.5em 0.6em 0;
}
.cenTex{
	padding-top: 0.3em;
	font-size: 0.8em;
	margin-left: 178px;
}
.pv{
	padding: 1em 0 0 1em;
	font-size: 1.2em;
}
#stred{
	text-align: center;
	margin: 0 auto 0 auto;
	font-size: 1.3em;
}
#stred li{
	margin: 0.3em 0 1em 0;
}
.clearcik{
	clear: both;
}
.clearcikright{
  clear: left;
}
/******Foto******/
.okno{
	float: left;
	width: 186px;
	height: 200px;
	background-color: #393BFF;
	color: White;
	margin: 0.5em;
	text-align: center;
	padding: 0.5em;
	font-size: 0.7em;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(./images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(./images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
